﻿.body {width:1024px;margin:auto;text-align:left; }
body {background:#F4F4F4;}
/*头部css*/
#top {width:100%;height:435px;background:#91BEDD;overflow:hidden;}
#top_logo {width:100%;height:107px;background:url(../images_zf/top_bg.png);}
#logo {float:left;height:107px;overflow:hidden;}
.lr {float:right;height:0px;}
#top_img {width:327px;height:118px;background:url(../images_zf/xinge.png) no-repeat 0 0;position:relative;z-index:100;top:0;left:40px;}

#nav {width:100%;height:35px;background:#7BA3FA;}
#nav ul li {list-style:none;float:left;}
#nav ul {height:35px;}
#nav ul li a {;font-size:14px;color:#fff;line-height:35px;display:block;float:left;padding:0 18px;font-family:微软雅黑;}
#nav ul li a:hover {background:#346BE5;}
#nav ul li.on a {background:#346be5;}
.nav {width:1260px;height:293px;margin:auto;overflow:hidden;position:relative;z-index:1;}
.nav ul {list-style:none;height:293px;overflow:hidden;text-align:center;}
.nav img {border:0px;padding:0px;margin:0px;width:100%;height:293px;text-align:center;}
 #nav_control {
	position: absolute;
	width: 200px;
	margin:0 auto;
	top:270px;left:100%;
	text-align: center;margin-left:-285px;
	
	z-index: 99;
}
 #nav_control span {
	left: 50%;
	position: absolute;
}
 #nav_control a {
	background:url(../images_zf/nav_control_bg.png) no-repeat 0 0;;
	display:block;
	float:left;
	margin: 0 5px;
	width:8px;
	height:8px;
}
 #nav_control .on {
	background:url(../images_zf/nav_control_on_bg.png) no-repeat 0 0;;
}
/*内容左侧*/
#main_left {width:270px;overflow:hidden;float:left;margin-top:20px;}
.main_title {width:270px;height:30px;line-height:30px;}
.main_title span {float:left;font-size:18px;color:#333;}
.main_title a {float:right;color:#3867D3;padding-left:10px;background:url(../images_zf/gd.png) no-repeat 0 5px;line-height:25px;margin-top:5px;}
.main_sp {width:270px;height:154px;margin-top:10px;overflow:hidden;margin-bottom:25px;}
.sear_list {width:270px;margin-top:10px;margin-bottom:25px;height:180px;}
.sear_list li {float:left;width:90px;height:85px;margin-bottom:8px;}
.nav_3 {text-align:right;}
.nav_2 {text-align:center;}
.nav_2 a img {margin-left:0px;}
img {margin:0px;padding:0px;border:0px;}

.main_mt {margin:10px 0 10px;overflow:hidden;;}
.main_mt a {float:left;}
.main_mt a img {margin-bottom:10px;}
.main_mt li {float:left;width:270px;line-height:25px;height:25px;text-indent:15px;background:url(../images_zf/dian_h.png) no-repeat 2px 11px;overflow:hidden;}
.main_mt li a {color:#7B7B7B;font-size:12px;font-family:'新宋体';}

.main_mt1 {margin:0px 0 10px;overflow:hidden;;}
.main_mt1 a {float:left;}
.main_mt1 a img {margin-bottom:10px;}
.main_mt1 li {float:left;width:270px;line-height:25px;height:25px;overflow:hidden;}
.main_mt1 li a {color:#7B7B7B;font-size:12px;font-family:'新宋体';}

.gy {margin-top:20px;margin-bottom:8px;display:block;}
.gy1 {display:block;margin-bottom:20px;}

/*内容右侧*/
#main_right {width:732px;float:right;margin-top:20px;background-color:white;}
#main_right .list_top {width:717px;height:40px;border-top:2px solid #3767D3;background:#DFEAFE;padding-left:15px;}
#mainContent {float:left;min-height:591px;height:auto;}
.main_list {background:#fff;}
.main_list1 {background:#fff;padding-bottom:20px;margin-top:25px;}
.list_top li {width:105px;height:40px;float:left;}
.list_top li.gdx {float:right;}
.list_top li a {width:105px;height:40px;display:block;background:#fff;color:#333;font-size:16px;font-weight:bold;text-align:center;line-height:40px;}
.list_top  a.gdd {
 float:right;color:#3867D3;padding-left:10px;background:url(../images_zf/gd.png) no-repeat 0 8px;line-height:30px;margin-top:5px;margin-right:10px;font-weight:normal;font-size:12px;width:auto;
}
.main_list1 .list_top {background:#F3E2D2;border-top:2px solid #E28A31;}

.main_list .lists li {width:692px;height:30px;line-height:30px;background:url(../images_zf/dot.png) no-repeat 20px 15px;padding-left:40px;}
.main_list .lists li a {float:left;line-height:30px;font-size:14px;color:#333;font-family:'新宋体';}
.main_list .lists li .tm {float:right;margin-right:20px;font-family:'宋体';}
.main_bot {height:15px;width:732px;background:url(../images_zf/tab_bk.png) no-repeat 0 -310px;}
.main_list1 .lists li {width:692px;height:30px;line-height:30px;background:url(../images_zf/dot1.png) no-repeat 20px 15px;padding-left:40px;}
.main_list1 .lists li a {float:left;line-height:30px;font-size:14px;color:#333;font-family:'宋体';}
.main_list1 .lists li .tm {float:right;margin-right:20px;font-family:'宋体';}
 .list_top1 {width:717px;height:40px;border-top:2px solid #E28A31;background:#F3E2D2;padding-left:15px;}
.list_top1 li {width:105px;height:40px;float:left;}
.list_top1 li.gdx {float:right;}
.list_top1 li a {width:105px;height:40px;display:block;background:#fff;color:#333;font-size:16px;font-weight:bold;text-align:center;line-height:40px;}
.list_top1  a.gdd {
 float:right;color:#8A4400;padding-left:10px;background:url(../images_zf/gd1.png) no-repeat 0 10px;line-height:30px;margin-top:5px;margin-right:10px;font-weight:normal;font-size:12px;width:auto;display:block;
}
.lists {margin-top:15px;}


/*底部*/
#footer {
    width:100%;height:186px;background:url(../images_zf/footerbg.png);float:left;margin-top:30px;color:#fff;
}
.foot {width:325px;height:140px;float:left;margin-top:40px;}
.fb {font-weight:bold;}
.foot1 {widt:200px;height:140px;float:left;margin-top:40px;}
.foot1_l {float:left;margin-top:20px;}
.foot1_r {float:left;width:100px;height:100px;}
.foot11_l {float:left;margin-top:20px;}
.foot11_r {float:left;width:100px;height:100px;}
.foot2 {float:left;;margin-top:60px;}
.foot2 img {float:right;}
